Dida Sampaio/Estadão
Dida Sampaio/Estadão

Collor diz que foi vítima de 'golpe parlamentar'

Ex-presidente exalta fato de ter sido absolvido pelo Supremo Tribunal Federal em duas ocasiões, em 1994 e em abril deste ano

RICARDO BRITO, Estadão Conteúdo

21 de agosto de 2014 | 17h58

O senador Fernando Collor (PTB-AL) afirmou nesta quinta-feira, 21, em seu programa eleitoral na televisão, que foi vítima de um "golpe parlamentar" que lhe tirou da Presidência da República em 1992. Candidato à reeleição ao Senado, Collor negou que tenha havido um "golpe popular" para derrubá-lo e destacou que os movimentos das ruas - uma referência indireta às passeatas protagonizadas pelos caras-pintadas - foram todos "orquestrados". "Fui afastado da Presidência da República supondo que as acusações que me faziam à época eram verdadeiras. Sem nenhuma prova disso", declarou.

No início da propaganda, uma locutora afirmou que a carreira política de Collor foi interrompida por "falsas acusações" e que ele foi "perseguido e cassado por políticos". O ex-presidente exaltou o fato de ter sido absolvido pelo Supremo Tribunal Federal (STF) em duas ocasiões, em 1994 e em abril deste ano. Neste último caso, o STF o absolveu por falta de provas do crime de peculato. Ele era suspeito de desviar dinheiro público de contratos de publicidade.

O programa apresenta o discurso que Collor fez na tribuna do Senado no dia 28 de abril, no qual comemorou sua última absolvição pelo STF. E cobrou reparações por causa do processo de impeachment a que foi submetido. "Quem poderá me devolver tudo aquilo que eu perdi, a começar pelo meu mandato presidencial?", questionou. Na ocasião, em cena exibida na propaganda, senadores do PT se solidarizaram com o ex-presidente por conta do resultado do julgamento. Ao final, a locutora pediu aos adversários de Collor para não usar de "baixarias". "Collor é ficha limpa. O guerreiro resistiu e venceu."

Mais conteúdo sobre:
eleiçõesCollorimpeachment

Encontrou algum erro? Entre em contato

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.